[Unit]
Description=Start gd_management_gateway Server
Requires=network-online.target
# We disable the wants service, because it spams the log files

[Service]
ExecStart=/etc/init.d/%APP_NAME% start
ExecStop=/etc/init.d/%APP_NAME% stop
Type=forking
# We disable PIDFile= because it doesn't work with multi-mode configurations
#PIDFile=/var/run/camera.pid

TimeoutStopSec=300

[Install]
WantedBy=multi-user.target

